body { background-color: #ffffff; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 12px; margin: 0px; padding: 0px;}
h1{margin:0;padding:0;}
table{font-size:11px;     position: relative;}

a {font-size: 12px; font-family: Verdana, Arial, sans-serif;  color: #000066; text-decoration:none;}
a.normal {font-family:Verdana, Arial, sans-serif;font-style:normal;text-decoration:none;} 
a:hover {color:#ff0000;text-decoration:none;}
a:visited {color:#716767;}

SELECT {font-family:Verdana, Arial, sans-serif;font-size:11px;color:#000000;background-color:#ffffff;} 
.tasto {font-family:Verdana, Arial, sans-serif;font-size:11px;}

A.hi {color:black;text-decoration:none;font-size:9px;font-weight:bold;} 
A.hi:visited {color:navy;text-decoration:none;font-weight:bold;} 
A.hi:active {color:#527bb5;} 
A.hi:hover {color:navy;background-color:#ffcc66;} 

A.hi2 {color:black;text-decoration:none;font-size:9px;} 
A.hi2:visited {color:navy;text-decoration:none;} 
A.hi2:active {color:black;} 
A.hi2:hover {color:black;background-color:#b0c7ee;} 

A.hi3 {color:white;text-decoration:none;font-size:9px;} 
A.hi3:visited {color:#FFC62B;text-decoration:none;} 
A.hi3:active {color:black;} 
A.hi3:hover {color:black;background-color:#b0c7ee;} 

A.bar {color:#527bb5;text-decoration:none;font-size:9px;font-weight:bold;} 
A.bar:visited {color:#D4D4D4;text-decoration:none;font-weight:bold;} 
A.bar:active {color:#527bb5;} 
A.bar:hover {color:navy;background-color:#ffffff;}

/* BARRA CANALI */
#canali {background:#AAA;color:#FFC62B;font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold}			
#canali {background:#527BB5;width:170px;color:#FFC62B;vertical-align:top;padding:0 0px;margin:0;border:0}
#canali a, #canali a:visited, #canali a:active {color:#FFC62B;text-decoration:none;font-size:10px;}
#canali a.bianco, #canali a.bianco:visited, #canali a.bianco:active {color:#FFF;}
#canali a:hover {background:#B0C7EE;color:#000}
#canali {}			
#canali div {margin: 3px 0 0 1px;background-image:url('image/0line.gif');background-repeat:repeat-x;background-position:bottom}
#canali div div {margin: 0 0 2px 0;padding: 4px 0 3px 14px;border:0;background-image:url('image/0quad.png'); background-repeat:no-repeat;background-position:left}
#canali div.canale {margin: 0 0 2px 0;padding: 1px 1px 3px 14px;border:0;text-align:right;background:#72728D; background-image:url('image/0line.gif'); background-repeat:repeat-x;background-position:bottom}
#canali div div img {height:10px; width:10px;padding: 0 0 0 2px; border:0}			
#can_top {height:2px; width:100%;align:top;}

/* Barra nuova */
#barra_top {
	width:100%;
}

#barra_top tr {
	margin:0;
	padding:0;
	list-style:none;
}
#barra_top td {
	margin:0;
	padding:0;
	background:url(/image/barra_rightlast.png) no-repeat right top;
}
	
#barra_top a {
	display:block;
    /*
	font-size:10px;
	*/
	font-size:9px;
	background:url(/image/barra_left.png) no-repeat left top;
    padding:9px 10px 7px 15px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

#barra_top td.first a {
	padding:9px 9px 7px 12px;
	background:url(/image/barra_first.png) no-repeat left top;
}

#barra_top td.last {
	background:url(/image/barra_rightlast.png) no-repeat right -29px;
}

#barra_top td.last a {
	padding:9px 13px 7px 12px;
}

#barra_top td a:hover{
	color:#FFC62B;
}

/* Commented Backslash Hack
hides rule from IE5-Mac \*/
#barra_top a {float:none;}
/* End IE5-Mac hack */
form {margin:0px;} 

/*articoli nuova formattazione*/
#articoli{text-align:justify; line-height:15px; font-size:13px;}
#articoli h2,h3,h4{font-weight:bold;font-size:13px;}

/*in home page e pagina ultimi articoli e cronologia*/
#ultimi_articoli p{text-align:justify; line-height:15px; margin:0; padding:0;}
#ultimi_articoli h2{margin:0; padding:1px 0;}
#ultimi_articoli h3{margin:0; padding:1px 0;}
#ultimi_articoli hr{border:0px 0 1px 0;}


/*articoli precedenti nuova formattazione*/
#articoli_old font{font-size:12px;}
#articoli_old p{line-height:15px;}
/*#articoli_old h2{float:left; margin:0; padding:0;}*/

/*box bordi arrotondati*/
.cantarrot{background:url(image/bottomright.gif) no-repeat bottom right; padding:0px;}
#trcantarrot{background:url(image/topright.gif) no-repeat top right;}
#tlcantarrot{background:url(image/topleft.gif) no-repeat top left; padding:5px 7px;}
#blcantarrot{background:url(image/bottomleft.gif) no-repeat bottom left; padding: 0 13px 10px 7px;}

/*ultimi_articoli homepage*/
#ultimi_articoli_home #cat a{ color: #716767;}
#ultimi_articoli_home #cat a:hover{ background-color: #fff; text-decoration:underline; color: #716767;}
#ultimi_articoli_home p{text-align:justify; color: #2f2f2f; font-size: 12px; line-height:15px; padding-left: 6px;  
margin:0; 
padding-top 5px; 
padding-bottom:7px; 
padding-right:12px;}
#ultimi_articoli_home h2{margin:2px 0 0 0; padding:1px 0; padding-left: 6px; font-size: 17px; padding-right:12px; }
#ultimi_articoli_home h2 a{margin:0; padding:1px 0; font-size: 15px; color: #000066; font-family:Verdana,Arial,sans-serif; text-decoration:none;}
#ultimi_articoli_home .first a{ font-size: 18px;}
#ultimi_articoli_home .pfirst { font-size: 14px; line-height: 16px;  }
#ultimi_articoli_home .pfirst a{ font-size: 14px; line-height: 16px; }
#ultimi_articoli_home h3{margin:0; padding:1px 0; }
#ultimi_articoli_home hr{ margin-left: 10px; margin-right: 10px; clear:both; }
#ultimi_articoli_home img{ margin:12px; }

/*in evidenza*/
#inevidenza {text-align:left;  font-size: 10px; margin:0; padding:0; width: 186px; color: #2f2f2f;}
#inevidenza #cat a{ color: #716767;}
#inevidenza #cat a:hover{ background-color: #fff; text-decoration:underline; color: #716767;}
#inevidenza a{margin:0; padding:1px 0; font-size: 11px;}
#inevidenza h2{margin:0; padding:1px 0; font-size: 12px;}
#inevidenza h2 a{margin:0; padding:1px 0; font-size: 12px;}
#inevidenza .data{ color: #ff3333; }
#inevidenza #riga{ display: block; width: 180px; padding-top: 8px; padding-left: 8px; padding-right: 8px;  }
#inevidenza #riga_first_cell{
    border-left: 1px solid #5b86bb;
    border-right: 1px solid #5b86bb;
    padding: 0px;
    margin: 0px;
    display: block;
}

#inevidenza #in_first_cell{
	padding: 6px;
        *margin-left: 5px;
	width: 175px;
        
}

#inevidenza .special{
color: #000;
background: none;
text-decoration: underline;
}

#inevidenza .special:hover{
color: #000;
background: none;
}


#cella_inevidenza{
   border-left: 1px solid #ccc;
}

/* Aggiunta per correlati */
#notvisited:visited{
color: #000066;
}

/*BOX COMMUNITY*/

#box_community{
/* background:#364f88;*/
background: url('/box_community_hp/img/box.png') no-repeat;
width:251px;
height:90px;
}

#community_img{
position:relative;
float:right;
width:127px;
height:101px;
}

#community_intest{
float:left; 
position:absolute; 
font-family:Agency FB, Franklin Gothic Demi, Arial NArrow; 
line-height:23px; 
color:#FFFFFF; 
padding-top:3px; 
padding-left:10px
}

#community_form{
float:left; 
position:absolute; 
font-family:Vedena, Arial, Helvetica, sans-serif; 
font-size:10px; 
color:#FFFFFF; 
margin-top:35px; 
padding-left:10px; 
height: 70px; 
width: 230px;"
}

#community_form a {
text-decoration: none; 
color:#FFFFFF; 
position:relative; 
top:-6px;
font-family:Vedena, Arial, Helvetica, sans-serif; 
font-size:10px;
}

#community_form a:hover{
text-decoration: none;
color:none;
background:none;
}

#community_bottom_link{
position:relative;
margin:35px 10px 0px 0px; 
float:right; 
}

#community_bottom_link a {
text-decoration: none; 
color:#FFFFFF;
font-family:Agency FB, Franklin Gothic Demi, Arial Narrow;
font-weight:400; 
font-size:22px;
}

#community_bottom_link a:hover{
text-decoration: none;
color:none;
background:none;
}

#box_cm_username{
width: 100px; 
font-size: 12px; 
height: 16px; 
margin: 0px 0px 5px; 
border: 1px solid #3965c4; 
padding: 0px 2px;
}

#box_cm_password{
width: 100px; 
font-size: 12px; 
height: 16px; 
margin: 0px 0px 5px; 
border: 1px solid #3965c4; 
padding: 0px 2px;
position:relative;
}

